# Uses of Class
com.ngrok.services.ReservedAddrs.DeleteCallBuilder

Packages that use ReservedAddrs.DeleteCallBuilder
Package
Description
com.ngrok.services

- ## Uses of ReservedAddrs.DeleteCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return ReservedAddrs.DeleteCallBuilder
  Modifier and Type
  Method
  Description
  `ReservedAddrs.DeleteCallBuilder`
  ReservedAddrs.`delete(String id)`
  Delete a reserved address.